Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > DiabloRojo


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Conversación Entre DiabloRojo y Kalifa
Mostrando Mensajes de Visita 1 al 1 de 1
  1. Kalifa
    24-dic-2012 00:30
    Kalifa
    Saludo a la comunidad, especialmente moderadores y referentes principales de este foro. Felices fiestas. Soy nuevo en linux, Uso versión 12.2 x64 - KDE 4.9. Como comprenderan tengo conocimientos básicos y he podido defenderme gracias a lectura juiciosa de las experiencias comentadas en este foro, resalto su importancia. Instale E17, con Yast, enlightenment-17.ymp Todo Ok. Debo arrancar E17 desde el archivo “enlightenment_start”, pero arroja el error... “This is not meant to happen and is likely a sign of a bug in enlightenment or the libraries it relies on. We were not able to generate a backtrace, check if your sysactions.conf has an 'gdb' action line. Please compile lastes SVN E17 and EFL with -g and -ggdb3 in your CFLAGS” La literatura que he encontrado no me ha servido o no la he sabido interpretar Gracias por su ayuda, Cordial saludo Mi equipo... Lenovo U150
    CPU: Genuine Intel(R) CPU U2300 @ 1.20GHz
    GPU: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 21:54.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba